p {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: none; font-weight: normal}
ul {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FFFFFF; text-decoration: none}
h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #FFFFFF; text-decoration: none}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: underline; background-color: #0066FF}
a:active { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: underline}
a:link { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: underline}
a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: underline}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FFFFFF; text-decoration: none}
.unnamed1 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #CCCC00; text-decoration: none; font-weight: normal }
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: lighter; color: #FFFFFF}
.H2_GELB { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #CCCC00}
.paragrmniej {
font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: none; font-weight: normal
}
.parag18 {
font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FFFFFF; text-decoration: none; font-weight: normal
}
.parag17 {
font-family: Arial, Helvetica, sans-serif; font-size: 17px; color: #FFFFFF; text-decoration: none; font-weight: normal
}
.parag16 {
font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: none; font-weight: normal
}
.parag15 {
font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #FFFFFF; text-decoration: none; font-weight: normal
}
.parag14 {
font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; text-decoration: none; font-weight: normal
}
.parag13 {
font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; text-decoration: none; font-weight: normal
}
.parag12 {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; font-weight: normal
}
.parag16Bold {
font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: none; font-weight: bold}
.parag18Bold {
font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #FFFFFF; text-decoration: none; font-weight: bolder}
.parag16BoldBold {
font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: none; font-weight: bolder}
.parag22Bold {
font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #FFFFFF; text-decoration: none; font-weight: bolder
}
.paragr14bleu { color: #39f; font-size: 14pt; font-family: Arial, Helvetica, sans-serif; font-style: oblique }
.H2_GELB12 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #CCCC00 }
